/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

a.elementor-button {
    color: #fff !important;
}

a.elementor-button:hover {
    color: #fff !important;
}

.elementor-text-editor p:last-child {
    margin-bottom: 0px;
}

.elementor-element.elementor-element-5ff8f65 .swiper-slide-contents {
    background-color: #9cb060;
    padding: 40px;
}

.sidebar .widget,
.sidebar .widget-title,
.header-bottom-wrapper,
.main-box,
.main-box-head,
.comment-respond,
#disqus_thread,
.main-header,
.main-box-title,
.comment-reply-title,
.main-box,
.comment-respond,
.vce-post,
.sidebar .widget-title,
.sidebar .widget,
ul.comment-list>li.comment,
.main-box-head,
.header-sticky,
.vce-author-card,
.comments-holder .navigation,
.mks-bredcrumbs-container,
.wp-caption .wp-caption-text,
.vce-photo-caption,
.elementor-column-wrap,
.elementor-element-populated {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.hentry {
    margin: 0px;
}

.fa-arrow-right {
    padding-left: 6px !important;
}

.white-txt a {
    color: #fff !important;
}

.white-txt-arrow a,
.white-txt-speech a {
    color: #fff !important;
    border-bottom: dotted 1px #fff;
    font-weight: 800;
    font-size: 18px;
    margin-bottom: 10px;
}

.white-txt-arrow a:before {
    content: "";
    font-family: FontAwesome;
    padding-right: 10px;
    font-weight: normal;
}

.white-txt-speach a:before {
    content: "";
    font-family: FontAwesome;
    padding-right: 10px;
    font-weight: normal;
}

.story-block .elementor-widget-posts .elementor-post__excerpt:before {
    content: url("/wp-content/uploads/2020/11/quote.png");
    display: block;
    text-align: left;
    height: 27px;
    margin-bottom: 10px;
}

.story-block .elementor-widget-posts .elementor-post__excerpt:after {
    content: url("/wp-content/uploads/2020/11/quote-end.png");
    display: block;
    text-align: right;
    height: 27px;
    margin-top: 10px;
}

.stats-btn {
    min-height: 50px;
}

.stats-btn a {
    display: block;
    color: #9cb060;
    padding: 12px 20px;
    border-radius: 25px;
    border: solid 2px #9cb060;
    transition: 0.3s;
    -webkit-transition: 0.3s;
}

.stats-btn a:hover {
    color: #fff;
    background-color: #9cb060;
}

.hp-events .wpem-main.wpem-event-listings-header {
    display: none;
}

.hp-events .wpem-event-listings .wpem-event-layout-wrapper {
    border: 0px;
    background: rgba(255, 255, 255, 0);
    margin: 0;
    transition: background 0.2s;
}

.hp-events .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date {
    display: none;
}

.hp-events .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding-left: 50px;
}

.hp-events .wpem-event-listing-list-view .wpem-event-box-col {
    border-bottom: dotted 1px rgba(255, 255, 255, 0.3);
}

.hp-events .wpem-event-date-time {
    color: #666 !important;
}

.hp-events .wpem-event-location {
    color: #666 !important;
}

.hp-events .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date,
.hp-events .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-month,
.hp-events .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text,
.hp-events .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-date-time,
.hp-events .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-location {
    color: #666;
}

#hp-calendar .widget-title,
#hp-calendar .wpem-main .wpem-heading-text {
    color: #666;
}

#hp-calendar .wpem-main .wpem-heading-text {
    display: none;
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar th.weekday-name-column {
    color: #666;
}

#hp-calendar .wpem-calendar-widget-wrapper .wpem-form-wrapper.calendar-filters-form .wpem-form-group .wpem-theme-button {
    width: auto;
    background: #f39325;
    color: #666;
}

#hp-calendar .wpem-calendar-widget-wrapper .calendar-filters-navigation {
    margin: 0px;
    width: 100%;
    height: 30px;
}

#hp-calendar .wpem-calendar-widget-wrapper .calendar-filters-navigation .calendar-filters-arrow .calendar-nav-arrow {
    width: auto;
    font-size: 14px;
    background: rgba(0, 0, 0, 0);
    padding: 0px;
    text-align: center;
    cursor: pointer;
    z-index: 1;
    transition: all 0.2s;
    color: #666;
}

#hp-calendar .wpem-calendar-widget-wrapper .wpem-calendar-view-container .calendar-contents-container table.calendar td {
    height: 50px;
}

#hp-calendar .wpem-calendar-widget-wrapper .wpem-calendar-view-container .calendar-contents-container table.calendar td.calendar-day-container .day-number {
    font-size: 18px;
    font-family: Raleway;
    font-weight: 700 !important;
    color: #9e4b21;
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar td {
    background: rgba(255, 255, 255, 0.8);
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar td.empty-gray-background {
    background: rgba(255, 255, 255, 0.5);
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar td.calendar-day-container.today {
    background: white;
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar th.weekday-name-column {
    background: rgba(255, 255, 255, 0.3);
    height: 50px;
}

#hp-calendar .wpem-calendar-view-container .calendar-widget-event-details-link {
    background: #9e4b21 !important;
}

#hp-calendar .elementor-kit-14598 input[type="button"] {
    color: #666;
    background: rgba(255, 255, 255, 0);
    border: solid 2px #fff;
    font-size: 14px;
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar {
    border: 1px solid rgba(0, 0, 0, 0);
}

#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar tr,
#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar th,
#hp-calendar .wpem-calendar-view-container .calendar-contents-container table.calendar td {
    border: 1px solid rgba(0, 0, 0, 0);
}

.wpem-event-listing-list-view.wpem-event-listings .wpem-event-layout-wrapper .event_listing {
    border-left: rgba(255, 255, 255, 0);
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper {
    border: 0px;
}

#event-page-listing nav.event-manager-pagination ul.page-numbers li {
    border:0px #fff solid;
}

#event-page-listing .event-manager-pagination ul.page-numbers li .page-numbers.current {
    background: #869752 !important;
    border-color: : #869752 !important;

}

.event-manager-pagination ul.page-numbers li .page-numbers.current {
    border-color: : #869752 !important;
}

#event-page-listing .wpem-main {
    text-align: left;
}

#event-page-listing .wpem-event-listings .wpem-event-layout-wrapper {
    background: #f5f3f0;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding: 20px;
}

#event-page-listing .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-type .wpem-event-type-text {
    background: #9cb060;
    color: #fff;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-date-time,
#event-page-listing .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text {
    color: #666;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-date .wpem-event-date-type .wpem-from-date {
    background: #9cb060;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-month,
#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date {
    color: #fff;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .event_featured .wpem-event-date .wpem-event-date-type .wpem-from-date,
#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .event_featured .wpem-event-details .wpem-event-type .wpem-event-type-text {
    background-color: #f39325 !important;
}

#event-page-listing .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .event_featured .wpem-event-details .wpem-event-title h3:before {
    content: "Featured";
    font-family: Raleway;
    font-weight: 400;
    color: #fff;
    display: block;
    padding: 2px 10px;
    border-radius: 5px;
    background-color: #f39325;
    margin-bottom: 6px;
    width: 80px;
    font-size: 14px;
    text-align: center;
}

@media only screen and (min-width: 1024px) {
    #event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top .wpem-event-single-image-wrapper .wpem-event-single-image img {
        width: 60%;
    }
}

@media only screen and (min-width: 1024px) {
    #event-page-single .wpem-col-md-6 {
        width: 100%;
    }
}

#event-page-single {
    padding-bottom: 70px;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top {
    background: #fff;
}

#event-page-single .wpem-main,
#event-page-single .wpem-single-event-page .wpem-heading-text {
    color: #666;
    font-size: 16px;
    line-height: 1.6;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper,
#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content::after {
    border: 0px;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content::after {
    background: #fff;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content {
    text-align: left;
}

#event-page-single .wpem-single-event-page .wpem-single-event-sidebar-info {
    text-align: left;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content .wpem-additional-info-block {
    background: #f5f3f0;
    padding: 10px 20px;
}

#event-page-single .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content .wpem-additional-info-block-details {
    padding: 0px;
    margin-top: 20px;
}

#event-page-listing .wpem-event-listings .wpem-event-layout-wrapper .event_featured,
#event-page-listing .wpem-event-listings .wpem-event-layout-wrapper .event_featured:hover,
#hp-events .wpem-event-listings .wpem-event-layout-wrapper .event_featured,
#hp-events .wpem-event-listings .wpem-event-layout-wrapper .event_featured:hover {
    background: #f5f3f0;
}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top .wpem-event-single-image-wrapper {
    display: none;
}

/** RESOURCES **/
#icf-resource .w3eden .card h3 {
    font-size: 24px;
    font-weight: 400;
}

#icf-resource .w3eden .card {
    border: 0px;
}

#icf-resource .w3eden .media {
    width: 70%;
    margin: 0 auto 20px auto;
}

#icf-resource .w3eden .card-footer {
    padding: 0px;
    background-color: rgba(255, 255, 255, 0);
    border-top: 0px;
}

#icf-resource .w3eden .form-control {
    padding: 15px;
}

#icf-resource .w3eden .btn.btn-secondary,
#icf-resource .w3eden .flat-default,
#icf-resource .w3eden .flat-default.btn-bordered:hover {
    background-color: #9cb060;
    border-color: #9cb060;
    border-radius: 30px;
}

#icf-resource .w3eden .btn.btn-sm,
#icf-resource .w3eden .btn.btn-xs {
    font-size: 16px;
    padding: 15px 20px;
}

#icf-resource .w3eden .m-0 a,
#icf-resource .w3eden .m-0 a:hover {
    color: #666;
}

#icf-resource .w3eden a:hover {
    text-decoration: none;
}

/** General >> Wpem registration event button registration button **/
.wpem-registration-event-button>.registration_link_button {
    background-color: rgb(243, 147, 37) !important;
    border-radius: 40px 40px 40px 40px;
}

.addeventatc-wrapper {
    display: block;
    width: 100%;
    text-align: left;
}

.addeventatc-wrapper .addeventatc {
    visibility: hidden;
}